# vue-emojione

> EmojiOne renderer for Vue


## Install

> This plugin is compatible with Vue 2.0.

#### CommonJS

- Available through npm as `vue-emojione`.

  ``` js
  import VueEmojiRender from 'vue-emojione';
  Vue.use(VueEmojiRender);
  ```


## Usage

#### Using the `v-touch` directive

``` html
<div v-emoji-render:="data"></div>
```

## License

[MIT](http://opensource.org/licenses/MIT)
